---

munin_remote_ipv4: 37.27.121.227
munin_remote_ipv6: 2a01:4f9:3070:2bda::227


is_dns_server: false

is_local_resolver: false
resolver_allowed_ipv4_networks: ""
resolver_allowed_ipv6_networks: ""

is_ntp_server: false
ntp_allowed_ipv4_net: ""
ntp_allowed_ipv6_net: ""

is_web_server: false

is_mail_server: false
dovecot_auth_service_port: ""
has_dovecot_auth_service_ipv4: false
has_dovecot_auth_service_ipv6: false
dovecot_auth_allowed_network_ipv4: {}
dovecot_auth_allowed_network_ipv6: {}

is_list_server: false

is_ftp_server: false

is_xmpp_server: false
xmpp_has_dovecot_auth: false
xmpp_dovecot_auth_service_ipv4: ""
xmpp_dovecot_auth_service_ipv6: ""

is_mumble_server: false

sshd_ports:
  - 1036

git_firewall_repository:
  name: ipt-server
  repo: https://git.oopen.de/firewall/ipt-server
  dest: /usr/local/src/ipt-server

